Rock
In On The Kill TakerFugazi
US (Dischord Records dis70cd)Компакт-диск. CD; Альбом; Переиздание; Ремастер
Repeater + 3 SongsFugazi
US 2017 (Dischord Records DISCHORD 45)Компакт-диск. CD; Альбом; Сборник; Переиздание
The ArgumentFugazi
US (Dischord Records dis130cd)Компакт-диск. CD; Альбом; Repress
SalvationFuneral Mist
US 2006 (The Ajna Offensive FLAME 37)Компакт-диск. CD; Альбом; Переиздание
Ghouls Of The Endless NightBastard Priest
Singapore 2011 (Pulverised Records ASH 091 CD)Компакт-диск. CD; Альбом
Quietly, UndramaticallyWoe
UK 2010 (Candlelight Records candle294cd)Компакт-диск. CD; Альбом
Electronic, Rock
BloodBloody Knives
US 2012 (Saint Marie Records SMR011)Компакт-диск. CD; Альбом
From A Basement On The HillElliott Smith
Europe 2004 (Domino WIGCD147)Компакт-диск. CD; Альбом
Throne Of ChaosForhell
Chile 2014 (Australis Records AUS062CD)Компакт-диск. CD; Альбом
Sands Of TimeBorn From Pain
Netherlands 2003 (GSR Music GSR 017)Компакт-диск. CD; Альбом
Ride The RelapseHaust
Norway 2008 (Fysisk Format FY004)Компакт-диск. CD; Альбом
Widow CityThe Fiery Furnaces
US 2007 (Thrill Jockey thrill 189)Компакт-диск. CD; Альбом
Sweetheart Of The RodeoThe Byrds
Europe 2007 (Columbia 88697144612)Компакт-диск. CD; Альбом; Переиздание; Ремастер
Perverted MemoriesDrift Of Genes
Ukraine 2014 (Eclectic Productions EP036)Компакт-диск. CD; Альбом
Highway 61 RevisitedBob Dylan
Europe 1997 (Columbia 460953 2)Компакт-диск. CD; Альбом; Переиздание
Electronic, Funk / Soul, Rock
Midnite VulturesBeck
Europe 1999 (Geffen Records 4905272)Компакт-диск. CD; HDCD; Альбом
Folk
Car Wheels On A Gravel RoadLucinda Williams
Europe 1998 (Mercury 558 338-2)Компакт-диск. CD; HDCD; Альбом
In Love With The EndBorn From Pain
Germany 2005 (Metal Blade Records 3984-14530-2)All Media; Компакт-диск. CD; DVD; Альбом; DVD-Video; PAL
The Ugly OrganCursive
US 2025 (Run For Cover Records (2) RFC307)Винил. Пластинка; LP; Альбом; Лимитированное издание
Everybody Is Going To HeavenCitiZen
US 2015 (Run For Cover Records (2) RFC131)Винил. Пластинка; LP; Альбом; Repress
DirectionsKnumears
US 2026 (Run For Cover Records (2) RFC314)Винил. Пластинка; 12"; 45 RPM; Альбом
ColourmeinkindnessBasement
US 2024 (Run For Cover Records (2) RFC:061)Винил. Пластинка; LP; Альбом; Лимитированное издание
Holy GhostModern Baseball
US 2021 (Run For Cover Records (2) RFC:152)Винил. Пластинка; LP; Альбом; Лимитированное издание
Jazz, Rock
The Organ GrinderFree Nelson Mandoomjazz
UK 2016 (RareNoise Records RNR068LP)Винил. Пластинка; LP; Альбом
Они помогают запоминать настройки и обеспечивать работу сервиса. Сайтом можно пользоваться и без нажатия «Принять» — баннер снова появится при следующем заходе, пока вы не согласитесь.